export const FETCH_CART_PRODUCTS = "FETCH_CART_PRODUCTS";
export const ADD_TO_CART = "ADD_TO_CART";
export const REMOVE_FROM_CART = "REMOVE_FROM_CART";

export const INPUT_COUPON_CODE = "INPUT_COUPON_CODE";
export const CHANGE_COUPON_MESSAGE = "CHANGE_COUPON_MESSAGE";
export const CHANGE_COUPON_STATUS = "CHANGE_COUPON_STATUS";

export const INPUT_DELIVERY_ADDRESS = "INPUT_DELIVERY_ADDRESS";
export const INPUT_DELIVERY_PROVIDER = "INPUT_DELIVERY_PROVIDER";